Bug 173949 - Kernel-SMP statement is unclear
Summary: Kernel-SMP statement is unclear
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John Ha
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-22 21:30 UTC by Johnray Fuller
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 19:18:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2005-11-22 21:30:16 UTC
Description of problem:

At this URL the kernel-SMP statement is confusing:

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/sysadmin-guide/ch-kernel.html

It states:

"kernel-smp â Contains the kernel for multi-processor systems. The following are
the key features:

    *      Multi-processor support
    *      Support for more than 4 GB of RAM (up to 32 GB for x86)

      Note
       	
      Although kernel-smp supports up to 32 GB for x86 architectures, Red Hat
recommends use of kernel-hugemem for memory configurations higher than 16 GB."

Second bullet point needs to read:

Support for more than 4 GB of RAM (up to 16 GB for x86)

The NOTE needs to be changed to the following:

"Although kernel-smp theoretically supports up to 32 GB for 32 bit x86
architectures, Red Hat will not support the use of more than 16 GB of RAM. Use
of kernel-hugemem is required for memory configurations higher than 16 GB."

Comment 2 Mike Behm 2006-02-06 22:30:50 UTC
These changes are in place in the current version of the documentation
on http://www.redhat.com


Note You need to log in before you can comment on or make changes to this bug.